.site-footer {
  position: relative;
  min-height: calc(100vh - 27px);
  background: rgba(0, 178, 255, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.075);
  z-index: 200;
}
.site-footer .inner {
  padding: 40px 20px 20px;
}
@media (min-width: 700px) {
  .site-footer .inner {
    padding: 2vw 0;
  }
  .site-footer .inner .left {
    padding-right: 2vw;
    width: calc(100% - 380px);
  }
  .site-footer .inner .right {
    width: 380px;
  }
}
.site-footer section {
  margin-bottom: 60px;
}
@media (max-width: 699px) {
  .site-footer section {
    margin-bottom: 50px;
  }
}
.site-footer div, .site-footer p, .site-footer a {
  font-weight: 300;
  color: #aac3d0;
}
.site-footer a:hover {
  color: white;
}
.site-footer h4 {
  display: none;
}
.site-footer h3, .site-footer h5 {
  color: white;
  font-size: 110%;
  font-weight: 200;
  text-transform: uppercase;
}
@media (min-width: 700px) {
  .site-footer h3, .site-footer h5 {
    font-size: 130%;
  }
}
.site-footer h3 {
  margin-bottom: 30px;
}
@media (min-width: 700px) {
  .site-footer h3 {
    margin-bottom: 40px;
  }
}
.site-footer h5 {
  margin-bottom: 20px;
}
@media (min-width: 700px) {
  .site-footer h5 {
    margin-bottom: 20px;
  }
}
@media (min-width: 700px) {
  .site-footer .formflex {
    max-width: 400px;
  }
}
.site-footer .input-bg {
  background: #ffffffe6;
}
@media (max-width: 699px) {
  .site-footer .input-bg {
    width: 70%;
  }
}
@media (min-width: 700px) {
  .site-footer .input-bg input[type=search],
  .site-footer .input-bg input[type=email] {
    width: 15vw;
    max-width: 220px;
  }
}
.site-footer .button-bg,
.site-footer .button-bg input {
  width: 100%;
}
@media (max-width: 699px) {
  .site-footer .button-bg {
    width: 30%;
  }
  .site-footer .button-bg .search-submit {
    width: 100%;
  }
}

.copyright {
  font-size: 80%;
}
@media (max-width: 699px) {
  .copyright {
    font-size: 70%;
  }
}

.credits {
  margin-top: 20px;
}
.credits a {
  padding-left: 4px;
  letter-spacing: 1px;
  font-weight: 400;
  color: #ffb101;
  opacity: 0.7;
}
.credits a:hover {
  opacity: 1;
  letter-spacing: 3px;
}

.tagcloud a {
  display: inline-block;
  padding: 6px 10px 3px;
  margin: 0 5px 5px 0;
  font-size: 60%;
  text-transform: uppercase;
  background-color: #000c;
  color: #fffc;
  font-weight: 700;
}
.tagcloud a:hover {
  color: #000;
  background-color: #ffb101;
}

.mobile-nav {
  display: none;
  position: fixed;
  padding-bottom: 40px;
  left: 100%;
  top: 0;
  width: 100%;
  height: 100%;
  min-height: 64%;
  z-index: 9999;
}
.mobile-nav:before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #103443, #04161f);
}
.mobile-nav .main-navigation > div {
  display: block;
  margin-top: 50px;
}
.mobile-nav nav {
  margin-top: 100px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  transition: left 300ms;
}
.mobile-nav nav.step-2 {
  left: -100%;
}
.mobile-nav nav.step-2.step-3 {
  left: -200%;
}
.mobile-nav nav .menu-slide {
  position: absolute;
  left: 0;
  width: 100%;
}
.mobile-nav nav .menu-slide.slide-2 {
  left: 100%;
}
.mobile-nav nav .menu-slide.slide-3 {
  left: 200%;
}
.mobile-nav nav .sub-menu-slide ul {
  display: none;
}
.mobile-nav ul {
  width: 95%;
  margin: 0 auto;
  list-style: none;
}
.mobile-nav ul li {
  position: relative;
  margin: 2px 0 0;
}
.mobile-nav ul li a {
  color: white;
  letter-spacing: 1px;
  font-size: 11px;
  text-transform: uppercase;
  padding: 12px 12px 8px;
  display: block;
  background: #000000b3;
}
.mobile-nav ul li.menu-item-has-children:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent #fffc;
  top: 14px;
  right: 21px;
  transition: all 300ms ease;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
.mobile-nav ul li.menu-item-has-children span {
  content: "";
  position: absolute;
  top: 2px;
  right: 0;
  width: 50px;
  height: 33px;
  transition: all 300ms ease;
  cursor: pointer;
  border-left: 1px solid rgba(0, 76, 104, 0.4);
}
.mobile-nav ul li.menu-item-has-children.current-menu-parent > a {
  background: #0084bf;
}
.mobile-nav ul li.menu-item-has-children.current-menu-item > a {
  background: #ffb101;
  color: #000;
  font-weight: 600;
}
.mobile-nav ul li.menu-item-has-children.current-menu-item:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent #000;
}
.mobile-nav ul li.current-menu-item a {
  background: #ffb101;
  color: #000;
  font-weight: 600;
}

#parent-cat-lang {
  font-family: "Josefin Sans", sans-serif;
}

#mobile-menu-lang {
  font-family: "Josefin Sans", sans-serif;
}
#mobile-menu-lang:after {
  content: "";
  width: 16px;
  height: 16px;
  background-size: 16px 16px;
  background-image: url("/assets/language.svg");
  background-repeat: no-repeat;
  position: absolute;
  left: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#mobile-menu-lang > a {
  padding-left: 40px;
}

.close-modal {
  cursor: pointer;
  display: none;
  position: absolute;
  top: 5px;
  right: 2.5%;
  width: 40px;
  height: 40px;
}
.close-modal:before {
  content: "X";
  top: 13px;
  right: 5px;
  color: #fff;
  font-family: "Josefin Sans", sans-serif;
  font-size: 27px;
  font-weight: 200;
  -webkit-transform: scaleY(0.6);
  -ms-transform: scaleY(0.6);
  transform: scaleY(0.6);
}
.close-modal.go-back {
  font-family: "Josefin Sans", sans-serif;
  display: none;
  right: auto;
  left: 2.5%;
  width: 85%;
}
.close-modal.go-back:before {
  left: 5px;
  top: 16px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent #fffc;
}
.close-modal.go-back .breadcrumb {
  line-height: 44px;
  text-transform: uppercase;
  font-size: 14px;
  padding-left: 20px;
  font-weight: 300;
}

body .sl-overlay {
  opacity: 0.97;
  background: linear-gradient(180deg, #103443, #04161f);
  z-index: 9900;
}
body .sl-wrapper {
  z-index: 9999;
}
body .sl-wrapper .sl-counter {
  color: #ffffffe6;
  z-index: 9999;
}
body .sl-wrapper .sl-close,
body .sl-wrapper .sl-navigation button {
  color: #ffffff80;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 200;
  z-index: 9999;
  transition: all 300ms ease;
}
body .sl-wrapper .sl-close:hover,
body .sl-wrapper .sl-navigation button:hover {
  color: #fff;
}
body .sl-wrapper .sl-close {
  font-size: 4rem;
  line-height: 0;
}
@media (max-width: 699px) {
  body .sl-wrapper .sl-close {
    top: 22px;
  }
}
body .sl-wrapper .sl-navigation button {
  font-size: 5rem !important;
}
@media (max-width: 699px) {
  body .sl-wrapper .sl-navigation button {
    display: none;
  }
}
body .sl-wrapper button:hover, body .sl-wrapper button:active, body .sl-wrapper button:focus {
  background: transparent;
}
body .sl-wrapper .sl-image {
  box-shadow: 0 0 20px #01121c;
}
@media (min-width: 700px) {
  body .sl-wrapper .sl-image {
    margin-top: -40px;
  }
}
body .sl-wrapper .sl-spinner {
  border: 5px solid #ffffff80;
}

#lightbox-info {
  line-height: 0;
  position: fixed;
  bottom: 8%;
  text-align: center;
  width: 100%;
  z-index: 9999;
}
#lightbox-info #catlink {
  display: block;
}
#lightbox-info #catlink h5 {
  cursor: pointer;
  font-size: 10px;
  text-transform: uppercase;
}
@media (min-width: 700px) {
  #lightbox-info #catlink h5 {
    font-size: 12px;
  }
}
#lightbox-info #geolink span {
  display: block;
  font-size: 6px;
  color: #ffffffb3;
  padding-top: 17px;
  padding-bottom: 17px;
}
@media (min-width: 700px) {
  #lightbox-info #geolink span {
    padding-top: 22px;
    padding-bottom: 23px;
    font-size: 9px;
  }
}
#lightbox-info #geolink .location {
  cursor: pointer;
}
#lightbox-info #geolink:hover span {
  color: #ffb101;
}
#lightbox-info #geolink:hover i {
  opacity: 0.8;
}
#lightbox-info i {
  opacity: 0.5;
  position: relative;
  display: inline-block;
  transition: opacity 200ms;
}
#lightbox-info i:before {
  content: url("/assets/location.svg");
  width: 20px;
  height: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media (max-width: 699px) {
  #lightbox-info i:before {
    width: 15px;
  }
}

.crumb-wrapper {
  margin-top: -10px;
  margin-bottom: 30px;
}

.crumb {
  margin-left: -4px;
  display: flex;
  justify-content: flex-start;
}
@media (min-width: 700px) {
  .crumb {
    margin-left: -5px;
  }
}
.crumb .globe img {
  width: 30px;
  opacity: 0.7;
  transition: opacity 200ms;
}
@media (min-width: 700px) {
  .crumb .globe img {
    width: 55px;
  }
}
.crumb .globe img:hover {
  opacity: 1;
}
.crumb .links {
  padding: 7px 0 0 4px;
  font-weight: 300;
  font-size: 10px;
}
@media (min-width: 700px) {
  .crumb .links {
    padding: 20px 5px;
    font-size: 12px;
  }
}
.crumb .links span {
  color: #ffb101;
}
.crumb .links a, .crumb .links span {
  display: inline-block;
  margin: 0 3px;
  font-size: 9px;
  font-weight: 400;
  text-transform: uppercase;
}
@media (min-width: 700px) {
  .crumb .links a, .crumb .links span {
    margin: 0 5px;
    font-size: 11px;
    letter-spacing: 1px;
  }
}
@media (max-width: 699px) {
  .crumb .links a:first-child {
    display: none;
  }
}

@media (max-width: 699px) {
  .photo-wall {
    padding: 0 6%;
  }
}
.photo-wall h3 {
  display: block;
  margin-bottom: 3%;
  font-size: 300%;
  font-weight: 100;
  text-align: center;
  text-transform: uppercase;
}
.photo-wall > div {
  perspective: 40vw;
}
.photo-wall .wall-header {
  margin-bottom: 30px;
}
.photo-wall .wall-header .wrapper {
  position: relative;
  background: transparent;
}
@media (max-width: 699px) {
  .photo-wall .wall-header .wrapper {
    font-size: 10px;
  }
}
.photo-wall .flag {
  display: block;
  width: 100%;
  position: absolute;
  text-align: center;
  padding-top: 10px;
  top: 99%;
}
.photo-wall .flag span {
  display: block;
  font-size: 25px;
  line-height: 10vw;
}
@media (min-width: 700px) {
  .photo-wall .flag span {
    font-size: 2vw;
    line-height: 3vw;
  }
}

.wall-text p {
  text-align: center;
  margin-bottom: 120px;
  color: #95a5ad;
  line-height: 1.5;
  text-transform: uppercase;
  padding: 0 20px;
}
@media (min-width: 700px) {
  .wall-text p {
    font-size: 90%;
    padding: 0 15vw;
  }
}

#popup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(11, 31, 42, 0.7);
  z-index: 9999;
}
#popup .wrapper {
  position: absolute;
  width: 90%;
  max-width: 450px;
  padding: 30px 20px;
  background: #0084bf;
  box-shadow: 0 0 30px #000000e6;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media (min-width: 700px) {
  #popup .wrapper {
    padding: 40px;
  }
}
#popup .wrapper h5 {
  font-size: 140%;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 30px;
}
@media (min-width: 700px) {
  #popup .wrapper h5 {
    font-size: 200%;
  }
}
@media (min-width: 700px) {
  #popup .wrapper p {
    font-size: 120%;
  }
}
#popup .wrapper p.last {
  margin-bottom: 40px;
}
#popup .input-bg {
  width: 100%;
}
@media (max-width: 699px) {
  #popup .formflex {
    font-size: 11px;
  }
}
#popup .close-latest {
  color: #0084bf;
  left: -10px;
  top: -10px;
}
